3.0.0dp6 Crashing on Stop Editing Group

Kay C Lan lan.kc.macmail at gmail.com
Wed Jul 9 21:54:47 CDT 2008


On Wed, Jul 9, 2008 at 1:16 PM, Sivakatirswami <katir at hindu.org> wrote:


> I have to force quite (OSX 10.5.2)
>
> 10.5.0 - 10.5.2 is Vistaware. What happens if you update to 10.5.4?



More information about the use-livecode mailing list